/* IOS WKWebview top safe area fix */
body {
  padding-top: 0px;
  /* padding-top: constant(safe-area-inset-top); */
}

.app-header {
  top: 0px;
  /* top: constant(safe-area-inset-top); */
}

.mb-03 {
  margin-bottom: 6px;
}

.form-group-spacing,
.form-group-spacing .form-group {
  margin-bottom: 15px;
}

.selettore-metodi-pagamento {
  margin-top: 10px;
}

.selettore-metodi-pagamento .btn[data-value] {
  margin-top: 10px;
  width: calc(50% - 10px);
  padding: 10px 3px;
}

.selettore-metodi-pagamento .btn[data-value] i {
  display: block;
  font-size: 30px;
}

[data-menu-styles=dark] .app-sidebar .slide-menu.child1 .side-menu__item.active:before,
[data-menu-styles=dark] .app-sidebar .slide-menu.child2 .side-menu__item.active:before,
[data-menu-styles=dark] .app-sidebar .slide-menu.child3 .side-menu__item.active:before {
  border: none;
}

.overlay-scontrino-annullato {
  position: absolute;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.616);
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 89%, rgba(255, 255, 255, 0.65) 100%);
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.overlay-scontrino-annullato-content {
  width: 100%;
  text-align: center;
  font-size: 16px;
}

.annullato-text {
  font-size: 20px;
  font-weight: 500;
}

.scontrino-testuale {
  width: 205px;
  margin: auto;
}

.riquadro-scontrino {
  max-width: 370px;
  min-width: 190px;
  overflow: auto;
}

.btn[data-action="emetti"] svg {
  width: 17px;
  height: 17px;
}